@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=2b54ae4a-8c89-464c-8891-f04f75af1fc4");
@font-face {
  font-family: "Cambria W01 Regular";
  src: url("../fonts/005aedf1-6656-4918-8e15-8876997ce7cc.eot?#iefix");
  src: url("../fonts/005aedf1-6656-4918-8e15-8876997ce7cc.eot?#iefix") format("eot"), url("../fonts/f04ba187-6a11-4219-bc52-5dcfa7eed8de.woff2") format("woff2"), url("../fonts/30aa036d-520b-4503-9c64-c82832e61fa8.woff") format("woff"), url("../fonts/325041a5-5c3d-47c4-b48d-2f1807b188a9.ttf") format("truetype"); }

@font-face {
  font-family: "Cambria W01 Bold";
  src: url("../fonts/547ca731-c232-4974-85a6-52bd0058e87a.eot?#iefix");
  src: url("../fonts/547ca731-c232-4974-85a6-52bd0058e87a.eot?#iefix") format("eot"), url("../fonts/e94028f8-5362-4c66-8df4-b940fed9140a.woff2") format("woff2"), url("../fonts/1655c296-0df2-4134-99ef-04e4f9455537.woff") format("woff"), url("../fonts/72df7a67-248c-4b0f-a2bd-3ee5874a06bd.ttf") format("truetype"); }

@font-face {
  font-family: "Gill Sans MT W01 Medium";
  src: url("../fonts/7dfa42fb-a44b-40e2-9d13-1572b057bc3b.eot?#iefix");
  src: url("../fonts/7dfa42fb-a44b-40e2-9d13-1572b057bc3b.eot?#iefix") format("eot"), url("../fonts/5dcd1b38-d595-4966-9d40-696b7b29c0cd.woff2") format("woff2"), url("../fonts/b9947f64-d079-4c63-bcb3-d50ea832f4d9.woff") format("woff"), url("../fonts/a31574bd-1c0f-4a52-9972-b406d623dbc9.ttf") format("truetype"); }

@font-face {
  font-family: "Gill Sans MT W01 Bold";
  src: url("../fonts/1a389c67-1221-496f-9e75-86343b47d59b.eot?#iefix");
  src: url("../fonts/1a389c67-1221-496f-9e75-86343b47d59b.eot?#iefix") format("eot"), url("../fonts/86470f48-8e3a-4e92-814b-253f9befd235.woff2") format("woff2"), url("../fonts/6f221e27-e272-4694-960b-a1fad35ed77d.woff") format("woff"), url("../fonts/2226e437-881d-493c-92d4-551a25b6672c.ttf") format("truetype"); }

@font-face {
  font-family: "Gill Sans MT W01 ExtraBold";
  src: url("../fonts/14f40b9a-efb8-4e09-9510-5379deaa2f93.eot?#iefix");
  src: url("../fonts/14f40b9a-efb8-4e09-9510-5379deaa2f93.eot?#iefix") format("eot"), url("../fonts/09bbb639-1009-4869-9621-8c6f2abd36e0.woff2") format("woff2"), url("../fonts/dce701f7-49f3-46ae-9342-fd5e6a64d58f.woff") format("woff"), url("../fonts/e4efdd25-488b-493c-9885-700153ad55e5.ttf") format("truetype"); }

@font-face {
  font-family: "Gill Sans MT W01 UltraBold";
  src: url("../fonts/56d43aeb-b30b-46e2-aadc-7f4f81021bdb.eot?#iefix");
  src: url("../fonts/56d43aeb-b30b-46e2-aadc-7f4f81021bdb.eot?#iefix") format("eot"), url("../fonts/1a034f82-0482-42d8-a61a-e2ca64a60755.woff2") format("woff2"), url("../fonts/af59787f-8429-4064-a4b1-076b4b5feb9b.woff") format("woff"), url("../fonts/170891ac-b89d-436f-9fc9-4aadc8e1a41c.ttf") format("truetype"); }

@font-face {
  font-family: 'dreadfulrust';
  src: url("../fonts/aiyari_-_dreadful_rust-webfont.woff2") format("woff2"), url("../fonts/aiyari_-_dreadful_rust-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.ardbeg-day-2021 {
  font-family: "Gill Sans MT W01 Medium", sans-serif;
  overflow-x: hidden;
  line-height: initial; }
  .ardbeg-day-2021 #block-ardbeg-breadcrumbs {
    display: none; }
  @media screen and (max-width: 500px) {
    .ardbeg-day-2021 #block-ardbeg-content .wrapper .wrap {
      margin-top: -50px; } }
  .ardbeg-day-2021.no-scroll {
    overflow: hidden; }
  .ardbeg-day-2021 section {
    display: flex;
    flex-direction: row;
    width: 100vw;
    height: auto;
    position: relative;
    justify-content: center;
    overflow: hidden; }
    @media screen and (max-width: 768px) {
      .ardbeg-day-2021 section {
        flex-direction: column; }
        .ardbeg-day-2021 section.section_column-reverse {
          flex-direction: column-reverse; } }
    .ardbeg-day-2021 section.section1_background {
      background-image: url(../img/section1_background.png);
      background-size: cover;
      background-position: center bottom;
      padding-bottom: 13vh;
      z-index: 50;
      overflow-x: clip;
      overflow-y: visible; }
      @media screen and (min-width: 1440px) {
        .ardbeg-day-2021 section.section1_background {
          padding-bottom: 10vw; } }
      @media screen and (max-width: 768px) {
        .ardbeg-day-2021 section.section1_background {
          padding-top: 15vh;
          padding-bottom: 23vh; } }
      @media screen and (max-width: 500px) {
        .ardbeg-day-2021 section.section1_background a {
          margin-bottom: 15vh; } }
    .ardbeg-day-2021 section .section1_clouds {
      position: absolute;
      width: 20vw;
      height: auto;
      z-index: 50;
      -webkit-animation: 4s linear infinite alternate cloudyBis;
              animation: 4s linear infinite alternate cloudyBis; }
    .ardbeg-day-2021 section .section1_cloud_left {
      top: -93px;
      left: 8vw; }
      @media screen and (max-width: 768px) {
        .ardbeg-day-2021 section .section1_cloud_left {
          top: -6vh;
          left: -3vw;
          width: 50vw; } }
    .ardbeg-day-2021 section .section1_cloud_right {
      top: -63px;
      right: -3vw;
      width: 32vw;
      -webkit-animation-delay: 1s;
              animation-delay: 1s; }
      @media screen and (max-width: 768px) {
        .ardbeg-day-2021 section .section1_cloud_right {
          top: 7vh;
          right: -34vw;
          width: 70vw; } }
    .ardbeg-day-2021 section .section_text {
      padding: 23vh 4vw 23vh 16vw;
      width: 50%;
      max-width: 1200px; }
      @media screen and (max-width: 768px) {
        .ardbeg-day-2021 section .section_text {
          width: 100%;
          padding: 10vw; } }
      .ardbeg-day-2021 section .section_text h3 {
        font-family: "dreadfulrust", serif;
        color: #d93931;
        font-size: 6vw;
        font-weight: normal;
        text-transform: capitalize;
        line-height: 1; }
        @media screen and (min-width: 1440px) {
          .ardbeg-day-2021 section .section_text h3 {
            font-size: 4vw; } }
        @media screen and (max-width: 768px) {
          .ardbeg-day-2021 section .section_text h3 {
            font-size: 16vw; } }
      .ardbeg-day-2021 section .section_text p {
        color: #6e6e6e;
        margin-top: 40px;
        line-height: 1.6;
        font-size: 16px;
        padding-right: 4vw; }
        @media screen and (max-width: 768px) {
          .ardbeg-day-2021 section .section_text p {
            font-size: 18px;
            padding-right: 0; } }
        @media screen and (max-width: 500px) {
          .ardbeg-day-2021 section .section_text p {
            font-size: 16px;
            line-height: 1.4; } }
    .ardbeg-day-2021 section .section_image {
      width: 50%;
      display: flex;
      justify-content: center;
      align-items: center;
      max-width: 1200px; }
      .ardbeg-day-2021 section .section_image img {
        display: block;
        width: 85%;
        height: auto;
        max-width: 750px; }
      @media screen and (max-width: 768px) {
        .ardbeg-day-2021 section .section_image {
          width: 100%; }
          .ardbeg-day-2021 section .section_image img {
            width: 91%; } }
    .ardbeg-day-2021 section.section2 {
      padding-top: 5vh; }
      @media screen and (max-width: 768px) {
        .ardbeg-day-2021 section.section2 {
          padding-top: 0;
          padding-bottom: 5vh; } }
      .ardbeg-day-2021 section.section2 .section_text {
        padding: 8vh 10vw 21vh 9vw; }
        @media screen and (max-width: 768px) {
          .ardbeg-day-2021 section.section2 .section_text {
            padding: 10vw;
            padding-top: 0; } }
        .ardbeg-day-2021 section.section2 .section_text h3 {
          color: black; }
          .ardbeg-day-2021 section.section2 .section_text h3 span {
            color: #d93931; }
          @media screen and (max-width: 500px) {
            .ardbeg-day-2021 section.section2 .section_text h3 {
              margin-top: 12vh; } }
      .ardbeg-day-2021 section.section2 .section_image img {
        width: 100%; }
        @media screen and (max-width: 768px) {
          .ardbeg-day-2021 section.section2 .section_image img {
            margin-left: -25vw;
            width: 109%; } }
      .ardbeg-day-2021 section.section2 .section2_drakar {
        position: absolute;
        width: 300px;
        bottom: 9vh;
        left: 11vw;
        height: auto;
        z-index: 50;
        -webkit-animation: 4s linear infinite boat;
                animation: 4s linear infinite boat; }
        @media screen and (max-width: 768px) {
          .ardbeg-day-2021 section.section2 .section2_drakar {
            bottom: unset;
            top: 67vw;
            width: 30vw;
            left: 8vw; } }
        @media screen and (max-width: 500px) {
          .ardbeg-day-2021 section.section2 .section2_drakar {
            top: 70vw;
            width: 42vw;
            left: 4vw; } }
    .ardbeg-day-2021 section .description_bold {
      font-weight: 600; }
    .ardbeg-day-2021 section.section3 {
      overflow: hidden; }
      .ardbeg-day-2021 section.section3 .section_image img {
        width: 63%; }
        @media screen and (max-width: 768px) {
          .ardbeg-day-2021 section.section3 .section_image img {
            width: 69%;
            margin-top: 5vh; } }
      .ardbeg-day-2021 section.section3 .section_text {
        padding: 15vh 4vw 15vh 2vw; }
        @media screen and (max-width: 768px) {
          .ardbeg-day-2021 section.section3 .section_text {
            padding: 10vw;
            padding-top: 0; } }
        .ardbeg-day-2021 section.section3 .section_text img {
          width: 32vw;
          height: auto;
          max-width: 500px; }
          @media screen and (max-width: 768px) {
            .ardbeg-day-2021 section.section3 .section_text img {
              width: 80vw; } }
          @media screen and (max-width: 500px) {
            .ardbeg-day-2021 section.section3 .section_text img {
              margin-top: 5vh; } }
        .ardbeg-day-2021 section.section3 .section_text p {
          max-width: 750px;
          padding-right: 10vw; }
          @media screen and (max-width: 768px) {
            .ardbeg-day-2021 section.section3 .section_text p {
              padding-right: 0; } }
          @media screen and (max-width: 500px) {
            .ardbeg-day-2021 section.section3 .section_text p {
              margin-top: 10vh; } }
      .ardbeg-day-2021 section.section3 .parallax_background {
        z-index: -1;
        height: 150%;
        top: -25%;
        width: 100%;
        position: absolute;
        background-image: url(../img/section3_background.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        transition: all 0.25s linear; }
        @media screen and (max-width: 768px) {
          .ardbeg-day-2021 section.section3 .parallax_background {
            background-image: url(../img/section3_background_mobile.png); } }
        @media screen and (max-width: 768px) {
          .ardbeg-day-2021 section.section3 .parallax_background {
            height: 180vh;
            top: -37vh;
            width: 100vw; } }
    .ardbeg-day-2021 section.section4 {
      padding-bottom: 9vw; }
      .ardbeg-day-2021 section.section4 .section_image {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-end;
        width: 55%;
        padding-top: 15vh; }
        @media screen and (max-width: 768px) {
          .ardbeg-day-2021 section.section4 .section_image {
            width: 100%;
            justify-content: center;
            align-items: center; } }
        .ardbeg-day-2021 section.section4 .section_image img {
          width: 70%; }
      .ardbeg-day-2021 section.section4 .section_text {
        width: 45%;
        padding: 23vh 6vw 15vh 6vw; }
        @media screen and (max-width: 768px) {
          .ardbeg-day-2021 section.section4 .section_text {
            width: 100%;
            padding: 10vw; } }
        .ardbeg-day-2021 section.section4 .section_text h3 {
          color: black; }
      .ardbeg-day-2021 section.section4 .section1_cloud_left {
        top: 21vh;
        left: 2vw;
        width: 23vw; }
        @media screen and (max-width: 768px) {
          .ardbeg-day-2021 section.section4 .section1_cloud_left {
            top: 14vh;
            left: -12vw;
            width: 46vw; } }
  .ardbeg-day-2021 .button_red {
    display: inline-block;
    margin-top: 60px;
    font-size: 1.3vw;
    padding: 15px 40px;
    background-color: #d93931;
    color: white;
    text-decoration: none;
    text-transform: uppercase; }
    @media screen and (min-width: 1400px) {
      .ardbeg-day-2021 .button_red {
        font-size: 0.8vw; } }
    @media screen and (max-width: 768px) {
      .ardbeg-day-2021 .button_red {
        font-size: 2.1vw; } }
    @media screen and (max-width: 500px) {
      .ardbeg-day-2021 .button_red {
        font-size: 3.5vw;
        padding: 15px 5vw;
        margin-top: 5vh; } }
    .ardbeg-day-2021 .button_red:hover {
      background-color: #b62921; }

@-webkit-keyframes cloudyBis {
  from {
    -webkit-transform: translateX(10px);
            transform: translateX(10px); }
  to {
    -webkit-transform: translateX(0px);
            transform: translateX(0px); } }

@keyframes cloudyBis {
  from {
    -webkit-transform: translateX(10px);
            transform: translateX(10px); }
  to {
    -webkit-transform: translateX(0px);
            transform: translateX(0px); } }

/**
 * Reset specific elements to make them easier to style in other contexts.
 */
.ardbeg-day-2021 {
  margin: 0;
  box-sizing: border-box;
  font-size: var(--global--font-size-base);
  font-weight: normal;
  color: var(--global--color-primary);
  text-align: left;
  background-color: var(--global--color-background); }
  .ardbeg-day-2021 p,
  .ardbeg-day-2021 ol,
  .ardbeg-day-2021 ul,
  .ardbeg-day-2021 li,
  .ardbeg-day-2021 dl,
  .ardbeg-day-2021 dt,
  .ardbeg-day-2021 dd,
  .ardbeg-day-2021 blockquote,
  .ardbeg-day-2021 figure,
  .ardbeg-day-2021 fieldset,
  .ardbeg-day-2021 legend,
  .ardbeg-day-2021 textarea,
  .ardbeg-day-2021 pre,
  .ardbeg-day-2021 iframe,
  .ardbeg-day-2021 hr,
  .ardbeg-day-2021 h1,
  .ardbeg-day-2021 h2,
  .ardbeg-day-2021 h3,
  .ardbeg-day-2021 h4,
  .ardbeg-day-2021 h5,
  .ardbeg-day-2021 h6 {
    padding: 0;
    margin: 0;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: "Gill Sans MT W01 Medium", sans-serif, Arial, Helvetica, sans-serif; }
  .ardbeg-day-2021 *, .ardbeg-day-2021 *::before, .ardbeg-day-2021 *::after {
    box-sizing: inherit; }
  .ardbeg-day-2021 button {
    cursor: pointer; }
  .ardbeg-day-2021 li {
    list-style: none; }

/**
  * Apply generic border-box to all elements.
  * See:
  * https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/
  */
/**
  * Relax the definition a bit, to allow components to override it manually.
  */
.ardbeg-day-2021 #popin_start_map {
  width: 65vw;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-color: white;
  position: absolute;
  z-index: 50;
  padding: 5vh 7vw 11vh;
  border: 30px solid white;
  background-image: url(../img/background_popin_start.png);
  background-position: center bottom;
  background-size: cover;
  background-repeat: no-repeat; }
  @media screen and (max-width: 500px) {
    .ardbeg-day-2021 #popin_start_map {
      top: 53%;
      border: 20px solid white;
      width: 80vw;
      padding: 5vh 3vw 8vh; } }
  .ardbeg-day-2021 #popin_start_map h1 {
    font-family: "dreadfulrust", serif;
    text-transform: capitalize;
    font-weight: normal;
    text-align: left;
    font-size: 7vw;
    margin-bottom: 30px; }
    @media screen and (max-width: 768px) {
      .ardbeg-day-2021 #popin_start_map h1 {
        font-size: 8vw; } }
    @media screen and (max-width: 500px) {
      .ardbeg-day-2021 #popin_start_map h1 {
        font-size: 9vw; } }
  .ardbeg-day-2021 #popin_start_map p {
    line-height: 1.6;
    font-size: 1.2vw;
    color: #6e6e6e; }
    @media screen and (max-width: 768px) {
      .ardbeg-day-2021 #popin_start_map p {
        font-size: 2.1vw; } }
    @media screen and (max-width: 500px) {
      .ardbeg-day-2021 #popin_start_map p {
        font-size: 16px; line-height: 19px; } }
  .ardbeg-day-2021 #popin_start_map button {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border: none; }
  .ardbeg-day-2021 #popin_start_map .popin_start_map--cta {
    display: flex;
    justify-content: center; }

.ardbeg-day-2021 .curtain {
  margin: 0 auto;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  position: relative; }
  .ardbeg-day-2021 .curtain__wrapper {
    width: 100%;
    height: 100%; }
    .ardbeg-day-2021 .curtain__wrapper.clicked div.curtain__panel--left {
      -webkit-transform: translateX(-100%);
              transform: translateX(-100%); }
    .ardbeg-day-2021 .curtain__wrapper.clicked div.curtain__panel--right {
      -webkit-transform: translateX(100%);
              transform: translateX(100%); }
    .ardbeg-day-2021 .curtain__wrapper.clicked div.overlay_transition {
      opacity: 0; }
  .ardbeg-day-2021 .curtain__panel {
    pointer-events: none;
    position: absolute;
    width: 75%;
    height: 100vh;
    transition: all 800ms ease-out;
    z-index: 2; }
    @media screen and (max-width: 768px) {
      .ardbeg-day-2021 .curtain__panel {
        width: 127vw; } }
    .ardbeg-day-2021 .curtain__panel--left {
      left: 0;
      -webkit-transform: translateX(0);
              transform: translateX(0); }
    .ardbeg-day-2021 .curtain__panel--right {
      right: 0;
      -webkit-transform: translateX(0);
              transform: translateX(0); }
  .ardbeg-day-2021 .curtain__content {
    align-items: center;
    height: 100vh;
    width: 100vw;
    position: absolute;
    z-index: 0;
    overflow: hidden; }

.ardbeg-day-2021 .curtain__panel--left {
  background-image: url(../img/Ardbeg_clouds-LEFT.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center right;
  z-index: 3; }

.ardbeg-day-2021 .curtain__panel--right {
  background-image: url(../img/Ardbeg_clouds-RIGHT.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center left;
  z-index: 2; }

.ardbeg-day-2021 .overlay_transition {
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
  opacity: 0.8;
  background-color: black;
  transition: opacity 800ms ease-out; }

.ardbeg-day-2021 .border_around {
  position: absolute;
  pointer-events: none;
  z-index: 4;
  height: 100%;
  width: 100%;
  border: 30px solid white;
  background-color: transparent;
  top: 0;
  left: 0; }
  @media screen and (max-width: 500px) {
    .ardbeg-day-2021 .border_around {
      border: 20px solid white; } }

.ardbeg-day-2021 .background_wave {
  height: 100%;
  width: 100%;
  background-image: url(../img/Ardbeg-water-repeat.jpg);
  background-size: 180px;
  background-repeat: repeat;
  -webkit-animation: 2s linear infinite alternate wavy;
          animation: 2s linear infinite alternate wavy;
  position: absolute;
  top: 0;
  left: 0; }
  @media screen and (max-width: 500px) {
    .ardbeg-day-2021 .background_wave {
      background-size: 90px; } }

@-webkit-keyframes wavy {
  from {
    background-position-x: 4px; }
  to {
    background-position-x: 0px; } }

@keyframes wavy {
  from {
    background-position-x: 4px; }
  to {
    background-position-x: 0px; } }

.ardbeg-day-2021 .clouds_left {
  position: absolute;
  width: auto;
  height: 100vh;
  top: 0;
  left: -19vw;
  pointer-events: none; }
  @media screen and (orientation: portrait) and (min-width: 768px) {
    .ardbeg-day-2021 .clouds_left {
      display: none; } }
  @media screen and (max-width: 1024px) {
    .ardbeg-day-2021 .clouds_left {
      left: -31vw; } }
  @media screen and (max-width: 768px) {
    .ardbeg-day-2021 .clouds_left {
      left: -71vw; } }
  @media screen and (max-width: 500px) {
    .ardbeg-day-2021 .clouds_left {
      display: none; } }

.ardbeg-day-2021 .clouds_left_mobile {
  position: absolute;
  width: auto;
  height: 88vh;
  top: 6vh;
  left: -2vw;
  display: none;
  pointer-events: none; }
  @media screen and (orientation: portrait) and (min-width: 768px) {
    .ardbeg-day-2021 .clouds_left_mobile {
      display: block; } }
  @media screen and (orientation: portrait) and (max-width: 500px) {
    .ardbeg-day-2021 .clouds_left_mobile {
      display: block; } }

.ardbeg-day-2021 .clouds_right {
  position: absolute;
  width: auto;
  height: 100vh;
  top: 15vh;
  right: -16vw;
  pointer-events: none; }
  @media screen and (orientation: portrait) and (min-width: 768px) {
    .ardbeg-day-2021 .clouds_right {
      display: none; } }
  @media screen and (max-width: 1024px) {
    .ardbeg-day-2021 .clouds_right {
      right: -30vw; } }
  @media screen and (max-width: 768px) {
    .ardbeg-day-2021 .clouds_right {
      top: 6vh;
      right: -73vw; } }
  @media screen and (max-width: 500px) {
    .ardbeg-day-2021 .clouds_right {
      display: none; } }

.ardbeg-day-2021 .clouds_right_mobile {
  position: absolute;
  width: auto;
  height: 100vh;
  top: -3vh;
  right: 4vw;
  display: none;
  pointer-events: none; }
  @media screen and (orientation: portrait) and (min-width: 768px) {
    .ardbeg-day-2021 .clouds_right_mobile {
      display: block; } }
  @media screen and (max-width: 500px) {
    .ardbeg-day-2021 .clouds_right_mobile {
      display: block; } }

.ardbeg-day-2021 .clouds {
  -webkit-animation: 3s linear infinite alternate cloudy;
          animation: 3s linear infinite alternate cloudy; }

@-webkit-keyframes cloudy {
  from {
    -webkit-transform: translateX(4px);
            transform: translateX(4px); }
  to {
    -webkit-transform: translateX(0px);
            transform: translateX(0px); } }

@keyframes cloudy {
  from {
    -webkit-transform: translateX(4px);
            transform: translateX(4px); }
  to {
    -webkit-transform: translateX(0px);
            transform: translateX(0px); } }

.ardbeg-day-2021 .wrapper_map.hide {
  display: none; }

.ardbeg-day-2021 .map {
  position: absolute;
  width: 800px;
  height: 720px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }
  @media screen and (max-height: 800px) {
    .ardbeg-day-2021 .map {
      width: 600px;
      height: 540px; } }
  @media screen and (max-width: 500px) {
    .ardbeg-day-2021 .map {
      width: 375px;
      height: 338px; } }
  .ardbeg-day-2021 .map .map_island_img {
    position: absolute;
    width: 800px;
    height: auto;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }
    @media screen and (max-height: 800px) {
      .ardbeg-day-2021 .map .map_island_img {
        width: 600px; } }
    @media screen and (max-width: 500px) {
      .ardbeg-day-2021 .map .map_island_img {
        width: 375px; } }
  .ardbeg-day-2021 .map .map_drakar_img {
    position: absolute;
    width: 23%;
    height: auto;
    bottom: 4%;
    left: -18%;
    -webkit-animation: boat 4s linear infinite;
            animation: boat 4s linear infinite; }
    @media screen and (max-width: 500px) {
      .ardbeg-day-2021 .map .map_drakar_img {
        display: none; } }
  .ardbeg-day-2021 .map .map_fish_img {
    position: absolute;
    width: 20%;
    height: auto;
    bottom: 28%;
    right: -24%; }
    @media screen and (max-width: 500px) {
      .ardbeg-day-2021 .map .map_fish_img {
        display: none; } }
  .ardbeg-day-2021 .map .poi_button {
    position: absolute;
    width: 18%;
    height: auto;
    display: none;
    cursor: pointer;
    transition: all 0.6s ease-out; }
    .ardbeg-day-2021 .map .poi_button:hover {
      -webkit-transform: rotate(2deg) scale(1.15);
              transform: rotate(2deg) scale(1.15); }
  .ardbeg-day-2021 .map .poi_island1 {
    top: 26%;
    left: 23%; }
  .ardbeg-day-2021 .map .poi_island2 {
    top: 18%;
    left: 51%; }
  .ardbeg-day-2021 .map .poi_island3 {
    top: 44%;
    left: 43%; }
  .ardbeg-day-2021 .map .poi_island4 {
    top: 35%;
    left: 71%; }
  .ardbeg-day-2021 .map .poi_island5 {
    top: 71%;
    left: 34%; }
  .ardbeg-day-2021 .map .poi_island6 {
    top: 60%;
    left: 70%; }

@-webkit-keyframes boat {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0); }
  50% {
    -webkit-transform: rotate(-2deg);
            transform: rotate(-2deg); }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0); } }

@keyframes boat {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0); }
  50% {
    -webkit-transform: rotate(-2deg);
            transform: rotate(-2deg); }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0); } }

.ardbeg-day-2021 .map_details {
  display: none;
  height: 100vh;
  width: 100vw;
  top: 0;
  left: 0;
  position: absolute;
  z-index: 50;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  background-image: url(../img/background_popin.png);
  background-size: cover; }
  @media screen and (max-width: 500px) {
    .ardbeg-day-2021 .map_details {
      background-color: white;
      background-image: none;
      height: 100%;
      min-height: 100vh; } }
  .ardbeg-day-2021 .map_details .overlay_transition_poi {
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    opacity: 0;
    background-color: black; }
    @media screen and (max-width: 500px) {
      .ardbeg-day-2021 .map_details .overlay_transition_poi {
        display: none; } }
  .ardbeg-day-2021 .map_details.show {
    display: flex; }
    .ardbeg-day-2021 .map_details.show .overlay_transition_poi {
      -webkit-animation: fadeIn 800ms 1000ms ease-out forwards;
              animation: fadeIn 800ms 1000ms ease-out forwards; }
  .ardbeg-day-2021 .map_details .map_details--content {
    box-shadow: -2px -1px 16px 1px rgba(0, 0, 0, 0.41);
    background-color: white;
    height: 80vh;
    width: 68vw;
    border: 30px solid white;
    display: flex;
    flex-direction: row;
    max-width: 1200px;
    max-height: 800px; }
    @media screen and (max-width: 1024px) {
      .ardbeg-day-2021 .map_details .map_details--content {
        width: 78vw; } }
    @media screen and (max-width: 768px) {
      .ardbeg-day-2021 .map_details .map_details--content {
        flex-direction: column-reverse;
        justify-content: flex-end;
        padding-bottom: 20px;
        height: 80vh; } }
    @media screen and (max-width: 500px) {
      .ardbeg-day-2021 .map_details .map_details--content {
        overflow-y: scroll;
        border: none;
        flex-direction: column-reverse;
        justify-content: space-evenly;
        width: calc(100% - 40px);
        height: 100%;
        box-shadow: none;
        padding-bottom: 20px; } }
    .ardbeg-day-2021 .map_details .map_details--content .map_details--video,
    .ardbeg-day-2021 .map_details .map_details--content .map_details--description {
      width: 50%; }
      @media screen and (max-width: 768px) {
        .ardbeg-day-2021 .map_details .map_details--content .map_details--video,
        .ardbeg-day-2021 .map_details .map_details--content .map_details--description {
          width: 100%; } }
    .ardbeg-day-2021 .map_details .map_details--content .map_details--video {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      background-color: #f7ebcf; }
      .ardbeg-day-2021 .map_details .map_details--content .map_details--video iframe {
        width: 100%; }
        @media screen and (max-width: 500px) {
          .ardbeg-day-2021 .map_details .map_details--content .map_details--video iframe {
            height: 50vw; } }
    .ardbeg-day-2021 .map_details .map_details--content .map_details--description {
      padding: 0px 40px 0px 70px;
      display: flex;
      flex-direction: column; }
      @media screen and (max-width: 1024px) {
        .ardbeg-day-2021 .map_details .map_details--content .map_details--description {
          padding: 0px 20px 0px 30px; } }
      @media screen and (max-width: 768px) {
        .ardbeg-day-2021 .map_details .map_details--content .map_details--description {
          padding: 0px; } }
      @media screen and (max-width: 500px) {
        .ardbeg-day-2021 .map_details .map_details--content .map_details--description {
          padding: 0px 5px 0px 5px;
          padding-top: 50px; } }
      .ardbeg-day-2021 .map_details .map_details--content .map_details--description .map_details--button {
        font-family: "dreadfulrust", serif;
        font-weight: normal;
        background-color: #f7ebcf;
        -webkit-appearance: none;
           -moz-appearance: none;
                appearance: none;
        font-size: 30px;
        border: none;
        text-decoration: underline;
        text-transform: capitalize;
        padding: 10px 40px 10px 15px;
        align-self: flex-end;
        margin-bottom: 30px;
        position: relative; }
        .ardbeg-day-2021 .map_details .map_details--content .map_details--description .map_details--button:after {
          z-index: 5;
          content: " ";
          height: 84px;
          width: 84px;
          position: absolute;
          top: -17px;
          right: -50px;
          background-size: contain;
          background-repeat: no-repeat;
          background-image: url(../img/button_back_map.png); }
        @media screen and (max-width: 768px) {
          .ardbeg-day-2021 .map_details .map_details--content .map_details--description .map_details--button {
            margin-right: 50px; } }
        @media screen and (max-width: 500px) {
          .ardbeg-day-2021 .map_details .map_details--content .map_details--description .map_details--button {
            margin-bottom: 20px;
            margin-top: 20px;
            font-size: 24px;
            padding: 4px 40px 4px 11px;
            margin-right: 5px; }
            .ardbeg-day-2021 .map_details .map_details--content .map_details--description .map_details--button:after {
              height: 44px;
              width: 44px;
              top: -4px;
              right: -11px; } }
      .ardbeg-day-2021 .map_details .map_details--content .map_details--description img {
        width: 110px;
        height: auto;
        margin-bottom: 20px; }
      .ardbeg-day-2021 .map_details .map_details--content .map_details--description h3 {
        font-family: "dreadfulrust", serif;
        font-size: 68px;
        font-weight: normal;
        text-transform: capitalize;
        margin-bottom: 15px; }
        .ardbeg-day-2021 .map_details .map_details--content .map_details--description h3 span {
          color: #d93931; }
      .ardbeg-day-2021 .map_details .map_details--content .map_details--description p {
        font-size: 14px;
        line-height: 1.5;
        color: #6e6e6e; }
        @media screen and (max-width: 768px) {
          .ardbeg-day-2021 .map_details .map_details--content .map_details--description p {
            margin-bottom: 15px; } }
      @media screen and (max-width: 1400px) {
        .ardbeg-day-2021 .map_details .map_details--content .map_details--description .map_details--text-mobileWrap {
          display: flex;
          flex-direction: row;
          align-items: flex-end; }
          .ardbeg-day-2021 .map_details .map_details--content .map_details--description .map_details--text-mobileWrap img {
            margin-right: 10px; }
          .ardbeg-day-2021 .map_details .map_details--content .map_details--description .map_details--text-mobileWrap h3 {
            font-size: 50px; } }
      @media screen and (max-width: 768px) {
        .ardbeg-day-2021 .map_details .map_details--content .map_details--description .map_details--text-mobileWrap h3 {
          font-size: 70px; } }
      @media screen and (max-width: 500px) {
        .ardbeg-day-2021 .map_details .map_details--content .map_details--description .map_details--text-mobileWrap img {
          width: 60px; }
        .ardbeg-day-2021 .map_details .map_details--content .map_details--description .map_details--text-mobileWrap h3 {
          font-size: 36px; } }

@-webkit-keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 0.8; } }

@keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 0.8; } }

/*# sourceMappingURL=main.css.map */


.timing-runner {
   height:300px;
   padding: 50px;
   background:#3c3700;
   transform: translateY(-10%);
  font-family: "dreadfulrust", serif;
  width: 100%;
}
.timing-runner h4 {
  font-family: "dreadfulrust", serif;
  font-size: 4vw;
  font-weight: normal;
  text-transform: capitalize;
  margin-bottom: 15px;
  color:#fff;
  text-align: center;
}
.timing-runner h4 span {
    color: #d93931;
}
.timing-runner .timing-blog .days-box {
  padding: 0px 20px;
  text-align: center;
}
.timing-runner .timing-blog .days-box .day {
  font-size: 4vw;
  color: #fff;
  line-height: 1;
}
.timing-runner .timing-blog .days-box span {
  color: #d93931;
  font-size: 2vw;
  font-weight: 800;
  text-transform: uppercase;
}
.timing-runner .timing-blog {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .timing-runner { 
    height: 140px;
    padding: 20px;
  }
  .timing-runner h4 {
      font-size: 30px;
  }
  .timing-runner .timing-blog .days-box .day {
  font-size: 40px;
  }

  .timing-runner .timing-blog .days-box span {
    font-size: 20px;
  }
}